RubyGems Navigation menu

active_datastore 0.0.4

ODM (Object-Document-Mapper) for the Google Cloud Datastore.

Versiones:

  1. 0.0.4 - June 04, 2013 (9 KB)
  2. 0.0.3 - June 01, 2013 (9 KB)
  3. 0.0.2 - June 01, 2013 (9 KB)
  4. 0.0.1 - May 21, 2013 (6 KB)

dependencias de Runtime (5):

dependencias de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propietarios:

    Autores:

    • Sudhir Jonathan

    SHA 256 checksum:

    4a5325a868b70c7dd786fad5c2b058fcec53f4290b36f507cbe4843bf867c1d3

    Total de descargas 25.275

    Para esta versión 5.951

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: